## rust-bitflags-1 1.3.2

=== debian/changelog ===
rust-bitflags-1 (1.3.2-7) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.7.5
  * Set test_is_broken for the compiler_builtins feature.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Dec 2024 02:01:04 +0000

rust-bitflags-1 (1.3.2-6) unstable; urgency=medium

  * Team upload.
  * Regenerate bitflags 1.3.2 using debcargo 2.7.5 (Closes: #1069687)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 17:50:12 +0100

rust-bitflags-1 (1.3.2-5) unstable; urgency=medium

  * Team upload to unstable
  * Package bitflags 1.3.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Jun 2023 19:27:59 +0200

rust-bitflags-1 (1.3.2-4) experimental; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Package bitflags 1.3.2 from crates.io using debcargo 2.6.0
  * Transitional bitflags-1 package

 -- Peter Michael Green <plugwash@debian.org>  Fri, 07 Apr 2023 01:54:14 +0000

rust-bitflags (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.6.0
  * Add "derive" feature to dev-dependency on serde, this seems to be
    needed since serde 1.0.142 (Closes: #1034032)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 07 Apr 2023 01:24:25 +0000

rust-bitflags (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.5.0
  * Establish baseline for autopkgtests.
    + Disable compile-fail tests, they fail with a permission denied error.
      in the autopkgtest environment.
    + Mark tests for the core and rustc-dep-of-std features as broken.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Feb 2022 01:19:19 +0000

rust-bitflags (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.3.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 12:18:39 +0100

rust-bitflags (1.2.1-1) unstable; urgency=medium

  * Package bitflags 1.2.1 from crates.io using debcargo 2.2.10

  [ Paride Legovini ]
  * Team upload.
  * Package bitflags 1.1.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 18:54:53 +0100

rust-bitflags (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package bitflags 1.0.4 from crates.io using debcargo 2.2.7

  [ Ximin Luo ]
  * Package bitflags 1.0.3 from crates.io using debcargo 2.1.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Oct 2018 23:48:34 +0200

rust-bitflags (1.0.3-1) unstable; urgency=medium

  * Package bitflags 1.0.3 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:19:49 -0700
