=== debian/control ===
Source: rust-bitflags-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags-1
Homepage: https://github.com/bitflags/bitflags
X-Cargo-Crate: bitflags
Rules-Requires-Root: no

Package: librust-bitflags-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-bitflags-1+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1+core-dev (= ${binary:Version}),
 librust-bitflags-1+default-dev (= ${binary:Version}),
 librust-bitflags-1+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-bitflags-1.3-dev (= ${binary:Version}),
 librust-bitflags-1.3+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1.3+core-dev (= ${binary:Version}),
 librust-bitflags-1.3+default-dev (= ${binary:Version}),
 librust-bitflags-1.3+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.3+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-bitflags-1.3.2-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+compiler-builtins-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+core-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+default-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+example-generated-dev (= ${binary:Version}),
 librust-bitflags-1.3.2+rustc-dep-of-std-dev (= ${binary:Version})
Replaces: librust-bitflags-dev (<< 1.3.3~)
Breaks: librust-bitflags-dev (<< 1.3.3~)
Description: Macro to generate structures which behave like bitflags - Rust source code
 Source code for Debianized Rust crate "bitflags"
