=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets --all-features
Features: test-name=rust-bitflags-1:@
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-bitflags-1-dev:compiler_builtins
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets --no-default-features --features core
Features: test-name=librust-bitflags-1-dev:core
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets
Features: test-name=librust-bitflags-1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets --no-default-features --features example_generated
Features: test-name=librust-bitflags-1-dev:example_generated
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitflags 1.3.2 --all-targets --no-default-features --features rustc-dep-of-std
Features: test-name=librust-bitflags-1-dev:rustc-dep-of-std
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev, librust-walkdir-2+default-dev (>= 2.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
